<?php

namespace App\View\Components;

use Closure;
use Illuminate\Contracts\View\View;
use Illuminate\View\Component;

class StatsCards extends Component
{
    public array $stats;

    public function __construct(array $stats = [])
    {
        $this->stats = $stats;
    }

    public function render(): View|Closure|string
    {
        return view('components.stats-cards');
    }
}
